Results 1 to 3 of 3
Discuss Massive problems with downgrading phone.... at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Phone is 7R740 1.1.1 firmware, but 4.01.13_G firmware I'm having a VERY hard time downgrading ...
  1. #1
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    144
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default Massive problems with downgrading phone....

    Phone is 7R740

    1.1.1 firmware, but 4.01.13_G firmware

    I'm having a VERY hard time downgrading this thing.

    Fought me every step of the way just to reload 1.0.2, the phone refused to enter standard DFU mode.

    Did I get some freak of nature here. or what.

    ieraser is telling me I need the correct secpack for this version.
    NEVER seen this error before.

    # ieraser
    Resetting the Baseband...Done
    Opened: /dev/tty.baseband
    iEraser: tool by geohot
    thanks to gray and the dev team for the implementation
    thanks to nightwatch for the awesome toolchain
    and thanks to anonymous, iProof, lazyc0der, and dinopio for the idea for this cool trick
    this tool erases your main fw, starting at 0x20000. you need this for the testpoint to work
    you need a file called secpack matching your current firmware version in this folder
    see http://iphonejtag.blogspot.com for instructions on finding this file
    Waiting for data...
    Can't write



  2. #2
    Advanced Array

    Join Date
    Oct 2007
    Posts
    30
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I already downgrade 3 1.1.1 fw into 1.0.2 w/ 1.1.1 bb. what I realize was you need iTunes 7.3.x to downgrade or it won't work.

    Posted from my iPhone.

  3. #3
    Board Hero Array gaz919's Avatar

    Join Date
    Sep 2007
    Posts
    1,124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    Quote Originally Posted by lexus_sc400 View Post
    I already downgrade 3 1.1.1 fw into 1.0.2 w/ 1.1.1 bb. what I realize was you need iTunes 7.3.x to downgrade or it won't work.

    Posted from my iPhone.
    you don't need 7.3.x carlos writes a good guide to do it and only ever uses 7.4.1 and its worked for lots of people you need to get the 10 sec count right!

    follow this guide

    http://www.hackint0sh.org/forum/showthread.php?t=11038

    good luck
    Last edited by gaz919; 10-20-2007 at 11:48 AM.

 

 

Similar Threads

  1. [Winpwn][Error 6] Massive problems for me
    By new1phone in forum Winpwn
    Replies: 21
    Last Post: 07-25-2008, 03:43 PM
  2. Downgrading Problems!! HELP!!
    By jt0518 in forum General
    Replies: 1
    Last Post: 11-20-2007, 12:15 AM
  3. Problems downgrading
    By ChoriChori in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-15-2007, 02:57 PM
  4. Replies: 12
    Last Post: 10-02-2007, 07:25 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:49 PM.
twitter, follow us!